* {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-size: 13px;
}

a, a:active, a:visited {
	text-decoration: none;
	color: #222222;
}

h1 {
	font-size: 12pt;
	margin-bottom: 10px;
}

h2 {
	font-size: 12pt;
	margin-bottom: 8px;
}

h3 {
	font-size: 10pt;
	margin-bottom: 8px;
}

img {
	border: 0px;
	max-width: 100%;
}

p {
	line-height: 175%;
	margin-bottom: 8px;
}

p:last-child {
	margin-bottom: 0px;
}

td {
	padding: 2px 5px;
	line-height: 175%;
}

ul, ol {
	list-style-position: inside;
}

input[type="checkbox"] {
	width: 16px;
	height: 16px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
	z-index: 1;
}

input[type="text"], input[type="password"], textarea {
	padding: 10px 12px;
	border: 1px solid #a9a9a9;
	background-color: #f5f2ee;
	font-size: 11pt;
	color: #00a0e3;
	background-color: #fafafa;
	border-radius: 4px;
}

input[type="submit"], .button {
	padding: 10px 20px;
	background-color: #000000 !important;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
}

input[type="submit"]:hover, .button:hover {
	background: #000000;
}

.button.small {
	padding: 2px 4px;
}

select {
	border: 1px solid #cccccc;
	padding: 5px 6px !important;
}

input.required, textarea.required {
	background: #fafafa url(images/asterisk.png) no-repeat right 10px center;
}

select.required {
	background: #fafafa url(images/asterisk.png) no-repeat right 15px center;
}

select.error, input.error, textarea.error {
	border: 1px solid #ff0000;
}

span.error {
	color: #ff0000;
	font-size: 9pt;
	border: 1px solid #ff0000;
	padding: 3px 5px; 
	background-color: #fee0e1;
}

.pointer {
	cursor: pointer;
}

.grid {
	min-width: 50%;
	margin-bottom: 25px;
	border-spacing: 0px;
	border-collapse: separate;
}

.grid tr.title td {
	font-weight: bold;
	border-bottom: 1px solid #dcdcdc;
}

.grid tr.delimiter td {
	border-top: 2px solid #000000;
}

.grid td {
	color: #333333;
	padding: 4px 8px;
	border-bottom: 1px solid #dcdcdc;
}

.grid td a {
	color: #333333;
}

.grid tr:nth-child(even) td {
}

.grid tr:nth-child(odd) td {
}

.buy {
	border-radius: 5px;
	padding: 8px 15px;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 9pt !important;
}

.price-decimal {
	vertical-align: super;
	font-size: 10pt !important;
}

.price-old {
	text-decoration: line-through; 
	font-size: 10pt; 
}

.link.profile {
	display: inline-block;
	width: 75px;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	margin: 8px;
	vertical-align: top;
}

.link.profile img {
	margin-bottom: 5px;
}

.row {
	border: 1px solid #cccccc;
	padding: 12px 20px 12px 15px;
	border-radius: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	overflow: hidden;
	color: #000000;
}

.row a {
	color: #000000 !important;
}

.row:nth-child(even) {
	background-color: #f8f8f8;
}

.row:nth-child(odd) {
	background-color: #d9d9d9;
}

.row:hover {
	border: 1px solid #747474;
}

.row .image {
	float: left; 
	border: 1px solid #000000; 
	height: 68px; 
	margin-right: 10px;
}

.row .title {
	font-size: 12pt;
	font-weight: bold;
}

.row .action-buttons {
	float: right; 
	padding-top: 8px;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.clear {
	clear: both;
}

.columns-2 {
    -webkit-columns: 80px 2;
    -moz-columns: 80px 2;
    columns: 80px 2;
}

.columns-3 {
    -webkit-columns: 50px 3;
    -moz-columns: 50px 3;
    columns: 50px 3;
}






#categories li a {
	padding: 3px 4px;
}

#categories li a:hover {
	background-color: #a81717;
	color: #ffffff;
	border-radius: 4px;
}

.breadcrumb {
	text-align: center;
	margin-bottom: 10px;
}

.breadcrumb p {
	margin-bottom: 0px;
}

.breadcrumb *, .breadcrumb {
	font-weight: bold;
	font-size: 12pt;
	color: #666666 !important;
}

.breadcrumb .separator {
	margin: 0px 5px;
}

.breadcrumb .selected {
	color: #ac235b;
}




.pages {
}

.pages a {
	background-color: #ffffff;
	margin-right: 2px;
	padding: 2px 5px;
	font-weight: bold;
	font-size: 11pt;
}

.pages a.selected {
	border: 1px solid #000000;
}




.products-details {
}

.products-details.top {
	border-bottom: 2px solid #777777; 
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.products-details.bottom {
	border-top: 2px solid #777777; 
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.products-details div:nth-child(1) {
	float: left; 
	padding: 7px 2px; 
	margin-right: 30px;
}

.products-details div:nth-child(2) {
	float: left;
}

.products-details div.pages {
	float: right; 
	padding: 2px;
}

.products-details::after {
    content: "";
    display: block;
    clear: both;
}





.product {
	display: inline-block;
	position: relative;
	text-align: center;
}

.product .stamp {
	position: absolute;
	top: 40px;
	left: 0px;
	z-index: 1000;
}

.product .sold-out {
	position: absolute;
	top: 40%;
	width: calc(100% - 40px);
	background-color: #a81717;
	color: #ffffff;
	z-index: 1000;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: bold;
	opacity: 0.8;
}

.product .image {
	display: block;
	position: relative;
}

.product .image img {
	border-bottom: 0px;
	width: calc(100% - 2px) !important;
}

.product:hover .buttons i {
	display: inline-block;
	font-size: 26pt;
}

.product:hover .buttons i.active {
	color: #d93c3c;
}

.product .image a {
	display: block;
}

.product .buttons {
	position: absolute;
	bottom: 40px;
	z-index: 10;
	width: 100%;
	text-align: right;
	right: 5px;
}

.product .buttons i {
	display: none;
	cursor: pointer;
	font-size: 18pt;
	color: #eaeaea;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	margin-right: 3px;
}

.product .buttons i.active {
	display: inline-block;
}

.product .cart {
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: none;
	width: 30px;
	height: 25px;
	background: url(images/cart-green.png) no-repeat;
}

.product .cart.active {
	display: block;
}

.product .rating-star {
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -44px;
	font-size: 14pt;
	z-index: 1000;
}

.product .discount {
	float: left;
	padding: 5px 15px;
	font-size: 12pt;
	text-align: center;
	color: #ffffff;
	background-color: #000000;
	font-weight: bold;
}

.product p.title {
	max-height: 48px;
	font-size: 11pt;
	margin-bottom: 2px;
	overflow: hidden;
	background: -moz-linear-gradient(#222, #666);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#666));
	background: -webkit-linear-gradient(#222, #666);    
	background: -o-linear-gradient(#222, #666);	
	background: -ms-linear-gradient(#222, #666);	
	background: linear-gradient(#222, #666);
	padding: 2px 4px 5px 4px;
	border-radius: 5px;
	border: 1px solid #000000;
}

.product:hover p.title {
	background: #222;
}

.product:hover .price {
	background-color: #222;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	color: #ffffff;
}

.product p.title a {
	color: #fff;
}

.product .price {
	padding: 5px 0px;
	font-weight: bold;
	font-size: 14pt;
	color: #000000;
	text-align: center;
	margin: -3px 0px 8px 0px;
}

.product .details {
	margin-bottom: 10px;
}

.product .view {
	background-color: #282a82 !important;
	padding: 2px 4px;
}

.product .variations {
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1;
	top: 8px;
}

.product .variations span {
	display: inline-block;
	padding: 6px 8px;
	border-radius: 20px;
	font-size: 12pt;
	margin: 0px 1px;
	color: #ffffff;
	font-weight: 600;
	background-color: #a81717;
	text-shadow: 1px 1px 1px #000000;
	cursor: pointer;
}

.post {
	margin-bottom: 10px;
	max-height: 210px;
	overflow: hidden;
}

.post:after {
    content: '';
    display: block;
    clear: both;
}

.post img {
	float: left;
	margin-right: 20px;
	width: 250px;
	height: 187px;
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	padding: 10px;
}

.post h2 {
	font-size: 16pt;
}

.post .dateTime {
	font-style: italic;
}

.message {
	line-height: 150%;
	height: 125px;
	margin-bottom: 10px;
}

.message:last-child {
	margin-bottom: 0px;
}

.message div {
	float: left;
	margin-right: 20px;	
	padding: 20px;
	border-radius: 20px;
}

.message div.pending {
	background-color: #d12f27;
}

.message div.read {
	background-color: #008000;
}

.message i {
	font-size: 60pt;
	color: #ffffff;
}

.attribute {
	border-radius: 5px;
	border: 1px solid #cccccc;
	cursor: pointer;
}

.attribute.selected {
	border: 1px solid #ff0000;
}

.attribute.medium {
	width: 38px;
	height: 38px;
}

.attribute.large {
	width: 50px;
	height: 50px;
}

#product-reviews div {
	text-align: center;
	line-height:175%;
}

#product-reviews div .customer {
	font-size: 12pt;
	font-weight:bold;
}